Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000134OpenIVArchive editingpublic2012-06-08 10:522012-06-11 17:27
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.0 (build 330) 
Target Version1.1 (Build 350)Fixed in Version1.1 (Build 350) 
Summary0000134: Improve work with archives
DescriptionImprove work with archives
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-08 10:52 GooD-NTS New Issue
2012-06-08 10:52 GooD-NTS Status new => assigned
2012-06-08 10:52 GooD-NTS Assigned To => GooD-NTS
2012-06-11 17:23 GooD-NTS Status assigned => resolved
2012-06-11 17:23 GooD-NTS Category Archive editing - RPF => Archive editing (global)
2012-06-11 17:23 GooD-NTS Fixed in Version => 1.1 (Build 350)
2012-06-11 17:23 GooD-NTS Summary Improve work with RPF archives => Improve work with archives
2012-06-11 17:23 GooD-NTS Description Updated View Revisions
2012-06-11 17:27 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker